<!--https://dribbble.com/shots/3057429-Weasel-->

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">

    <title>Lasiččiny recepty</title>

    <!--<link rel="shortcut icon" type="image/x-icon" href="img/weasel-left.png" />-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">

    <script src='js/jquery.js'></script>
    <script src="js/masonry.js"></script>
    <script src="js/index.js"></script>
</head>

<body>
<header>
    <div id="header">
        <h1>Lasiččiny recepty</h1>
    </div>
</header>

<main>
    <aside id="dimmer"></aside>
    <div class="notes">
        <div class="note-container">
            <div class="note">
                <button id="edit" class="button edit"><i class="material-icons">edit</i></button>
                <!--<button id="save" class="button save hidden"><i class="material-icons">save</i></button>-->
                <section class="text">
                    <h2>Cookies od Katky Slavíkové</h2>
                    <section class="properties">
                        <section class="symbols">
                            <section class="stars">
                                <img src="img/other/star.png">
                                <img src="img/other/star.png">
                                <img src="img/other/star.png">
                                <img src="img/other/star.png">
                                <img src="img/other/star.png">
                            </section>
                            <section class="chilli">
                                <img src="img/other/chilli.png">
                                <img src="img/other/chilli.png">
                                <img src="img/other/chilli.png">
                                <img src="img/other/chilli.png">
                                <img src="img/other/chilli.png">
                            </section>
                        </section>
                        <section class="ingredients">
                            <h3>Suroviny:</h3>
                            <ul>
                                <li>surovina číslo 1</li>
                                <li>surovina číslo 2</li>
                                <li>surovina číslo 3</li>
                                <li>dlouháááááááááá surovinaaaaaaaaa číslo 4</li>
                                <li>surovina číslo 5</li>
                                <li>surovina číslo 6</li>
                            </ul>
                        </section>
                    </section>
                    <section class="description">
                        <h3>Příprava:</h3>
                        <p>Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.
                            Opravdu dlouhý text o tomto výborném receptu.</p>
                    </section>
                </section>
                <section class="images">
                    <img src="img/food/9.png" class="image main">
                    <img src="img/food/3.png" class="image">
                    <img src="img/food/7.png" class="image">
                </section>
            </div>
        </div>
    </div>

    <button id="add" class="button add"><i class="material-icons">add</i></button>
</main>

<footer>

</footer>


</body>

</html>
